.jedah {
	font-family: segoeuib;
}

.boxjedah {
	background-color: #ECECEC;
	margin: -70px 0 150px 0;
	padding: 30px 40px 10px 40px;
	border-radius: 20px;
	box-shadow: 0px 5px 8px 0 rgba(0, 0, 0, 0.2);
}

.jedah .kanan {
	text-align: center;
	font-family: segoeuib;
	color: #ffffff;
}

.jedah .boxkecil p {
	background-color: #E7AC22;
	border-radius: 15px;
	padding: 25px 5px 5px 5px;

}

.jedah .kiri {
	padding-top: 20px;
	color: #3A3A3A;
}

/*RESPONSIVE*/

@media screen and (max-width: 998px) {
	.jedah .kiri {
	text-align: center;
	}
}


